log4j vulerability for IFS 8 SP6 version | IFS Community
Solved

log4j vulerability for IFS 8 SP6 version

  • 14 December 2021
  • 1 reply
  • 413 views

Userlevel 3
Badge +5

Dear experts,

One of our customer is running IFS version 8SP2.

Please let us know in case any thing need to perform from our end.

 

Regards

 

 

 

icon

Best answer by Malindu Fernando 14 December 2021, 12:16

View original

1 reply

Userlevel 4
Badge +5

Hi @Sujeet Saxena ,

You can subscribe to the linked KBA to follow the updates. A new update would be posted at least once every 24 hours.

 


Hope this helps!.

Regards,
Malindu​​​​​​​

Reply